<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Roue avant -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -3.03323 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.98883 </z-m>
    </offsets>
  </model>

  <!-- Roue gauche -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -1.25716 </x-m>
      <y-m> -1.44607 </y-m>
      <z-m> -0.90142 </z-m>
    </offsets>
  </model>

  <!-- Roue droite -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -1.25716 </x-m>
      <y-m>  1.44607 </y-m>
      <z-m> -0.90142 </z-m>
    </offsets>
  </model>

</PropertyList>
